MHST Logo

Häufig gestellte Fragen (FAQ)

zum Produkt:

? Was sind die Systemanforderungen?
!

Das Programm läuft auf Windows 10/8/7/Vista/XP/2000/NT4 sowie 98/Me.
Auf manchen älteren Systemen muss erst folgendes nachinstalliert werden:

Windows 2000:

Windows 98SE/Me:

Windows 98:

Windows NT 4:

(für den Word Export: MS Word 97 oder höher)

 
? Läuft das Programm auch auf Windows 8?
! Ja.
 
? Läuft das Programm auch auf 64-Bit Windows?
!

Ja.

 
? Welche Änderungen gibt es in der aktuellen Version?
! Die Entwicklungs-Historie finden Sie auf www.mhst.net/cuecardsreader/history.
 
? Was sind *.msi-Dateien?
! *.msi - Dateien sind Installationspakete für den Windows Installer, die sich nach dem Download einfach per Doppelklick öffnen lassen. Sollte dies auf Ihrem System nicht funktionieren, so müssen Sie erst den Installer 2 nachrüsten, der in Windows XP z.B. schon enthalten ist. Für Windows 2000/98/95/NT4/Me erhalten Sie diesen als kostenlosen Download von Microsoft (siehe oben).
 
? Beim Öffnen der *.msi-Datei erscheint eine Fehlermeldung, die zur Installation eines Servicepacks auffordert.
! In diesem Fall ist es notwendig, den Windows Installer auf die Version 2.0 zu aktualisieren (Download siehe oben). Weil der Installer 2 in Windows XP bereits enthalten ist, und wir das Download-Paket für CUEcards möglichst klein halten möchten, ist für ältere Windows-Versionen ein getrennter Download des Installers erforderlich.
 
? Bei der Installation erscheint die Meldung: "Der Installer wurde unterbrochen, bevor [...] installiert werden konnte. Starten Sie den Installer erneut, um den Vorgang zu wiederholen."
! Möglicherweise haben Sie die *.msi-Datei nicht lokal gespeichert, sondern direkt über das Internet geöffnet. Damit die Installation funktionieren kann, müssen Sie die *.msi-Datei erst auf Ihrer Festplatte speichern. Das geht z.B., indem Sie mit der rechten Maustaste auf den Download-Link klicken und dann "Ziel speichern unter..." auswählen.
 
? Gibt es eine englische Version?
! Nein, leider nicht.
 
? Gibt es eine Version für Mac, iPhone, iPad, Android oder Linux?
! Nein.